View Issue Details

IDProjectCategoryView StatusLast Update
0002972SymmetricDSImprovementpublic2021-12-29 20:21
Reporterjosh-a-hicks Assigned Toelong  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.8.0 
Target Version3.14.0Fixed in Version3.14.0 
Summary0002972: Registration order of nodes should not matter
DescriptionRegistration has issues if specific topologies are created.

- Opening registration on a node after the link has been changed to a push will leave the node without a registration time and prevent any loads from working.
- Multiple source topologies are dependent on the order the nodes are registered in order for all sym_node and sym_node_security entries to be relayed to the appropriate nodes.

Overall registration needs to be more robust to support the wide variety of configurations.
Tagsregistration

Relationships

related to 0003882 closedelong Registration stuck in "open" even though data still syncing over push link 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-26 13:47 josh-a-hicks New Issue
2017-03-22 18:41 chenson Status new => acknowledged
2017-05-24 18:50 chenson Product Version 3.9.0 =>
2017-05-24 18:50 chenson Target Version 3.9.0 =>
2019-04-24 14:36 elong Tag Attached: registration
2019-04-26 12:48 elong Summary Registration Improvements => Registration order of nodes should not matter
2019-04-26 12:48 elong Relationship added related to 0003882
2021-12-29 20:21 elong Assigned To => elong
2021-12-29 20:21 elong Status acknowledged => resolved
2021-12-29 20:21 elong Resolution open => fixed
2021-12-29 20:21 elong Product Version => 3.8.0
2021-12-29 20:21 elong Fixed in Version => 3.14.0
2021-12-29 20:21 elong Target Version => 3.14.0